<p>main-comments works!</p>
<hr>
<div class="row">
    <div class="col-lg-2">
        <a [routerLink]="['../comments']"> List Comments  </a>
        <br/>
        <a [routerLink]="['../comments/comments-create']"> Create Comments </a>
        <br/>
        
    </div>
    <div class="col-lg-10">

        <router-outlet></router-outlet>

    </div>
</div>